<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * 
 * @ID ebook.php 
 * 住哪酒店分销联盟（下单）模块
 * @date 2013-2-18 
 * @author yuhailong zjj008@gmail.com
 * @copyright zhuna Inc , all rights reserved
 * 
 */

class Ebook extends CI_Controller 
{
    
    private $data;
    
    function __construct()
    {
        parent::__construct();
        $this->data = array();
    }
    
	public function index()
	{
        $this->data['method'] = $this->uri->segment(1) ; 
  
        $hotelid = empty($_GET['hid']) ? 0 : $_GET['hid'];
        $agent_id = CFG_AGENTID;
        $agent_md = CFG_AGENTMD;
        $pid = !empty($_GET['pid']) ? (int) $_GET['pid'] : 0;
        $uid = !empty($_GET['uid']) ? (int) $_GET['uid'] : 0;
        $rid = !empty($_GET['rid']) ? (int) $_GET['rid'] : 0;
        $tm1 = !empty($_GET['tm1']) ? $_GET['tm1'] : 0;
        $tm2 = !empty($_GET['tm2']) ? $_GET['tm2'] : 0;
        $site_url = $_SERVER['HTTP_HOST'];
        
        $navtitle = "提交订单";
        
        $this->data['hotelid'] = $hotelid;
        $this->data['agent_id'] = $agent_id;
        $this->data['agent_md'] = $agent_md;
        $this->data['pid'] = $pid;
        $this->data['uid'] = $uid;
        $this->data['rid'] = $rid;
        $this->data['tm1'] = $tm1;
        $this->data['tm2'] = $tm2;
        $this->data['site_url'] = $site_url;
        $this->data['navtitle'] = $navtitle;
        
        $this->load->view('ebook',$this->data);
	}
}